=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen,
-               extra-cmake-modules (>= 6.0.0~),
-               libkf6archive-dev (>= 6.0.0~),
-               libkf6breezeicons-dev (>= 6.0.0~),
-               libkf6colorscheme-dev (>= 6.0.0~),
-               libkf6configwidgets-dev (>= 6.0.0~),
-               libkf6i18n-dev (>= 6.0.0~),
-               libkf6widgetsaddons-dev (>= 6.0.0~),
+               extra-cmake-modules (>= 6.3.0~),
+               libkf6archive-dev (>= 6.3.0~),
+               libkf6breezeicons-dev (>= 6.3.0~),
+               libkf6colorscheme-dev (>= 6.3.0~),
+               libkf6configwidgets-dev (>= 6.3.0~),
+               libkf6i18n-dev (>= 6.3.0~),
+               libkf6widgetsaddons-dev (>= 6.3.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-base-private-dev (>= 6.5.0+dfsg~),
@@ -23,7 +23,7 @@
                qt6-declarative-private-dev (>= 6.5.0+dfsg~),
                qt6-svg-dev (>= 6.5.0~),
                qt6-tools-dev (>= 6.5.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kiconthemes
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kiconthemes
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kiconthemes.git
@@ -51,12 +51,12 @@
 Package: libkf6iconthemes-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6colorscheme-dev (>= 6.0.0~),
-         libkf6configwidgets-dev (>= 6.0.0~),
-         libkf6i18n-dev (>= 6.0.0~),
+Depends: libkf6colorscheme-dev (>= 6.3.0~),
+         libkf6configwidgets-dev (>= 6.3.0~),
+         libkf6i18n-dev (>= 6.3.0~),
          libkf6iconthemes6 (= ${binary:Version}),
          libkf6iconwidgets6 (= ${binary:Version}),
-         libkf6widgetsaddons-dev (>= 6.0.0~),
+         libkf6widgetsaddons-dev (>= 6.3.0~),
          qt6-base-dev (>= 6.5.0+dfsg~),
          qt6-declarative-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
