=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               dh-sequence-qmldeps,
                doxygen,
-               extra-cmake-modules (>= 6.3.0~),
-               libkf6archive-dev (>= 6.3.0~),
-               libkf6breezeicons-dev (>= 6.3.0~),
-               libkf6colorscheme-dev (>= 6.3.0~),
-               libkf6configwidgets-dev (>= 6.3.0~),
-               libkf6i18n-dev (>= 6.3.0~),
-               libkf6widgetsaddons-dev (>= 6.3.0~),
+               extra-cmake-modules (>= 6.6.0~),
+               libkf6archive-dev (>= 6.6.0~),
+               libkf6breezeicons-dev (>= 6.6.0~),
+               libkf6colorscheme-dev (>= 6.6.0~),
+               libkf6configwidgets-dev (>= 6.6.0~),
+               libkf6i18n-dev (>= 6.6.0~),
+               libkf6widgetsaddons-dev (>= 6.6.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-base-private-dev (>= 6.5.0+dfsg~),
@@ -51,12 +52,13 @@
 Package: libkf6iconthemes-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6colorscheme-dev (>= 6.3.0~),
-         libkf6configwidgets-dev (>= 6.3.0~),
-         libkf6i18n-dev (>= 6.3.0~),
+Depends: libkf6colorscheme-dev (>= 6.6.0~),
+         libkf6configwidgets-dev (>= 6.6.0~),
+         libkf6i18n-dev (>= 6.6.0~),
          libkf6iconthemes6 (= ${binary:Version}),
          libkf6iconwidgets6 (= ${binary:Version}),
-         libkf6widgetsaddons-dev (>= 6.3.0~),
+         libkf6widgetsaddons-dev (>= 6.6.0~),
+         qml6-module-org-kde-iconthemes (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          qt6-declarative-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
@@ -83,6 +85,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf6iconthemes-data (= ${source:Version}),
+         libqt6svg6 (>= 6.5.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf6iconthemes-bin (= ${binary:Version}),
@@ -104,7 +107,7 @@
 Package: qml6-module-org-kde-iconthemes
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
 Description: Support for icon themes (QML module)
  Library to use/access icon themes & widgets in Qt. These classes
  are used by the iconloader but can be used by others too.
