=== debian/control ===
--- 
+++ 
@@ -1,34 +1,33 @@
 Source: kf6-kiconthemes
 Section: libs
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
+               cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.9.0~),
-               libkf6archive-dev (>= 6.9.0~),
-               libkf6breezeicons-dev (>= 6.9.0~),
-               libkf6colorscheme-dev (>= 6.9.0~),
-               libkf6configwidgets-dev (>= 6.9.0~),
-               libkf6i18n-dev (>= 6.9.0~),
-               libkf6widgetsaddons-dev (>= 6.9.0~),
+               extra-cmake-modules (>= 6.10.0~),
+               libkf6archive-dev (>= 6.10.0~),
+               libkf6breezeicons-dev (>= 6.10.0~),
+               libkf6colorscheme-dev (>= 6.10.0~),
+               libkf6configwidgets-dev (>= 6.7.0~),
+               libkf6i18n-dev (>= 6.10.0~),
+               libkf6widgetsaddons-dev (>= 6.10.0~),
                libxkbcommon-dev,
-               qt6-base-dev (>= 6.5.0+dfsg~),
+               qt6-base-dev (>= 6.6.0~),
                qt6-base-private-dev (>= 6.5.0+dfsg~),
-               qt6-declarative-dev (>= 6.5.0+dfsg~),
+               qt6-declarative-dev (>= 6.6.0~),
                qt6-declarative-private-dev (>= 6.5.0+dfsg~),
-               qt6-svg-dev (>= 6.5.0~),
+               qt6-svg-dev (>= 6.6.0~),
                qt6-tools-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Homepage: https://invent.kde.org/frameworks/kiconthemes
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kiconthemes
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kiconthemes
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kiconthemes
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kiconthemes.git
 Rules-Requires-Root: no
 
 Package: libkf6iconthemes-bin
@@ -53,15 +52,15 @@
 Package: libkf6iconthemes-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6colorscheme-dev (>= 6.9.0~),
-         libkf6configwidgets-dev (>= 6.9.0~),
-         libkf6i18n-dev (>= 6.9.0~),
+Depends: libkf6colorscheme-dev (>= 6.10.0~),
+         libkf6configwidgets-dev (>= 6.7.0~),
+         libkf6i18n-dev (>= 6.10.0~),
          libkf6iconthemes6 (= ${binary:Version}),
          libkf6iconwidgets6 (= ${binary:Version}),
-         libkf6widgetsaddons-dev (>= 6.9.0~),
+         libkf6widgetsaddons-dev (>= 6.10.0~),
          qml6-module-org-kde-iconthemes (= ${binary:Version}),
-         qt6-base-dev (>= 6.5.0+dfsg~),
-         qt6-declarative-dev (>= 6.5.0+dfsg~),
+         qt6-base-dev (>= 6.6.0~),
+         qt6-declarative-dev (>= 6.6.0~),
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: libkf6iconthemes-doc (= ${source:Version}),
