=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
                dh-sequence-qmldeps,
                cmake (>= 3.16~),
                doxygen,
-               extra-cmake-modules (>= 6.10.0~),
-               libkf6archive-dev (>= 6.10.0~),
-               libkf6breezeicons-dev (>= 6.10.0~),
-               libkf6colorscheme-dev (>= 6.10.0~),
+               extra-cmake-modules (>= 6.11.0~),
+               libkf6archive-dev (>= 6.11.0~),
+               libkf6breezeicons-dev (>= 6.11.0~),
+               libkf6colorscheme-dev (>= 6.11.0~),
                libkf6configwidgets-dev (>= 6.7.0~),
-               libkf6i18n-dev (>= 6.10.0~),
-               libkf6widgetsaddons-dev (>= 6.10.0~),
+               libkf6i18n-dev (>= 6.11.0~),
+               libkf6widgetsaddons-dev (>= 6.11.0~),
                libxkbcommon-dev,
                qt6-base-dev (>= 6.6.0~),
-               qt6-base-private-dev (>= 6.5.0+dfsg~),
+               qt6-base-private-dev (>= 6.6.0~),
                qt6-declarative-dev (>= 6.6.0~),
                qt6-declarative-private-dev (>= 6.5.0+dfsg~),
                qt6-svg-dev (>= 6.6.0~),
@@ -52,12 +52,12 @@
 Package: libkf6iconthemes-dev
 Section: libdevel
 Architecture: any
-Depends: libkf6colorscheme-dev (>= 6.10.0~),
+Depends: libkf6colorscheme-dev (>= 6.11.0~),
          libkf6configwidgets-dev (>= 6.7.0~),
-         libkf6i18n-dev (>= 6.10.0~),
+         libkf6i18n-dev (>= 6.11.0~),
          libkf6iconthemes6 (= ${binary:Version}),
          libkf6iconwidgets6 (= ${binary:Version}),
-         libkf6widgetsaddons-dev (>= 6.10.0~),
+         libkf6widgetsaddons-dev (>= 6.11.0~),
          qml6-module-org-kde-iconthemes (= ${binary:Version}),
          qt6-base-dev (>= 6.6.0~),
          qt6-declarative-dev (>= 6.6.0~),
