=== debian/changelog ===
kf6-kiconthemes (6.13.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commits:
    - Correctly forward accepted/rejected signales to the QML version of the
    icon selection dialog. [a75b8966] (This unbreaks kicker’s configuration
    page and closes: #1108068.)

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 29 Jun 2025 23:38:15 +0200

kf6-kiconthemes (6.13.0-1) unstable; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.13.0).
  * Bump Standards-Version to 4.7.2 (No changes needed).
  * Update build-deps and deps with the info from cmake.
  * Update d/copyright.

 -- Patrick Franz <deltaone@debian.org>  Sat, 12 Apr 2025 19:37:00 +0200
